/* Lib panel new button etc */
/* tooltip */
.kapi-tooltip {
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transform-origin: top center;
	transform-origin: top center;
	z-index: 999;
	background: rgba(97,97,97, 0.9);
	border-radius: 2px;
	color: rgb(255,255,255);
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	line-height: 14px;
	/*max-width: 170px;*/
	position: fixed;
	top: -500px;
	left: -500px;
	padding: 9px 16px;
	text-align: center;
}

.kapi-tooltip.is-active {
	-webkit-animation: pulse 200ms cubic-bezier(0, 0, 0.2, 1) forwards;
	animation: pulse 200ms cubic-bezier(0, 0, 0.2, 1) forwards;
}

@media only screen and (min-width: 993px) {
	.kapi-tooltip {
		font-size: 10px;
		padding: 4px 8px;
	}
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0; }
	50% {
		-webkit-transform: scale(0.99);
		transform: scale(0.99); }
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
		visibility: visible; }
}

@keyframes pulse {
	0% {
		-webkit-transform: scale(0);
		transform: scale(0);
		opacity: 0; }
	50% {
		-webkit-transform: scale(0.99);
		transform: scale(0.99); }
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1;
		visibility: visible; }
}

/* IE 9 Hack */
@media screen and (min-width:0\0) and (min-resolution:.001dpcm) {
	.kapi-tooltip {
		display: none;
		transform: scale(1);
	}
	.kapi-tooltip.is-active {
		display: inline-block;
	}
}